/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Copy Location" = "Copy Location";

/* No comment provided by engineer. */
"Please choose a copy location for your files" = "Please choose a copy location for your files";

